Bug 913897 - bamf: FTBFS in rawhide
bamf: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bamf (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:11 EST by Dennis Gilmore
Modified: 2013-05-19 17:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-19 17:41:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1163780 None None None Never

  None (edit)
Description Dennis Gilmore 2013-02-22 04:11:36 EST
Your package bamf failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4957821

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7821/4957821/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7821/4957821/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7821/4957821/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 10:52:56 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Fedora Admin XMLRPC Client 2013-04-09 02:33:40 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Michel Alexandre Salim 2013-04-09 03:29:23 EDT
Latest version also fails to build, even on the upcoming Ubuntu release; tracking their bug report here
Comment 4 Colin Watson 2013-04-17 19:45:07 EDT
Fixed in bamf 0.4.0daily13.04.03-0ubuntu1 in Ubuntu raring.

Note You need to log in before you can comment on or make changes to this bug.